#main-nav li:hover > a,
#main-nav ul ul :hover > a,
#main-nav a:focus {
  color: #fff;
}

/* clearfix hack */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* commented backslash */
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* =Menu
--------------------------------------------------------------*/
#main-nav {
  border: 1px solid #f92222;
  cursor: pointer;
  background: #f92222;
  color: #fff;
  position: relative;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
}
#main-nav li {
  float: left;
  position: relative;
  padding: 0;
}
#main-nav a {
  color: #fff;
  display: block;
  float: left;
  font-size: 14px;
  padding: 8px 12px 0 10px;
  height: 32px;
  text-decoration: none;
}
#main-nav a:hover,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor a,
#main-nav ul li.current-menu-ancestor a,
#main-nav ul li.current_page_item a,
#main-nav ul li:hover > a {
  background: #000;
}
#main-nav ul ul {
  text-shadow: none;
}
#main-nav li:hover > a,
#main-nav ul ul :hover > a,
#main-nav a:focus {
  color: #fff;
}
/* Dropdown */
#main-nav ul li ul,
#main-nav ul li:hover ul ul,
#main-nav ul ul li:hover ul ul,
#main-nav ul ul ul li:hover ul ul,
#main-nav ul ul ul ul li:hover ul ul {
  display: none;
  z-index: 9999;
}
#main-nav ul li:hover ul,
#main-nav ul ul li:hover ul,
#main-nav ul ul ul li:hover ul,
#main-nav ul ul ul ul li:hover ul,
#main-nav ul ul ul ul ul li:hover ul  {
  display: block;
}
#main-nav ul li ul {
  position: absolute;
  background-color: #fff;
  border-bottom: 4px solid #f92222;
  top: 40px;
  left: 0px;
  width: 190px;
}
#main-nav ul li ul li {
  float: none;
  border-bottom: 1px solid #EAEAEA;
  border-left: 1px solid #EAEAEA;
  border-right: 1px solid #EAEAEA;
  padding: 0;
}
#main-nav ul li ul li a,
#main-nav ul li.current-menu-item ul li a,
#main-nav ul li ul li.current-menu-item a,
#main-nav ul li.current_page_ancestor ul li a,
#main-nav ul li.current-menu-ancestor ul li a,
#main-nav ul li.current_page_item ul li a {
  float: none;
  line-height: 21px;
  font-size: 13px;
  font-weight: normal;
  height: 100%;
  padding: 6px 10px;
  color: #777;
  text-transform: capitalize;
  background: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#main-nav ul li.current_page_item ul li a {
  background: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#main-nav ul li.current_page_item a {
  border: none;
}
#main-nav ul li ul li a:hover,#main-nav ul li ul li:hover > a,#main-nav ul li.current-menu-item ul li a:hover {
  background-color: #F9F9F9;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #f92222;
}
#main-nav ul li ul li ul {
  left: 188px;
  top: 0px;
}
#main-nav select {
  display: none;
}
.main-nav li.default-menu {
  display: none;
}

.iclflag {
  margin-right: 0.25em;
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 767px) {
  #main-nav {
    height: 36px;
    padding: 13px 0 0;
  }
  #main-nav ul {
    display: none;
  }
  #main-nav select {
    display: block;
    width: 100%;
    border: none;
    font: 14px 'Ubuntu', sans-serif;
    color: #555;
    height: 24px;
  }
}